# Interface ICefSelectClientCertificateCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFInterfaces

## Declaration

`type ICefSelectClientCertificateCallback = interface(ICefBaseRefCounted)`

## Description

Callback interface used to select a client certificate for authentication.

UNKNOWN

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_request_handler_capi.h">CEF source file: /include/capi/cef_request_handler_capi.h (cef_select_client_certificate_callback_t))

## Hierarchy

- IInterface
- ICefBaseRefCounted
- ICefSelectClientCertificateCallback

## Overview

### Methods

| `procedure Select(const cert: ICefX509Certificate);`

## Description

### Methods

| `procedure Select(const cert: ICefX509Certificate);`
Chooses the specified certificate for client certificate authentication. NULL value means that no client certificate should be used. ###### Attributes GUID['{003E3D09-ADE8-4C6E-A174-079D3D616608}']

Generated by PasDoc 0.16.0-snapshot.